Brew man - how do I undo?

I accidentally typed in ‘brew man’ and it downloaded a bunch of things. How do I get rid of all of this?

Here’s the output I got:

==> Installing ‘bundler’ gem

Fetching: bundler-2.0.2.gem (100%)

Successfully installed bundler-2.0.2

1 gem installed

Fetching gem metadata from https://rubygems.org/…^X

Fetching concurrent-ruby 1.1.5

Fetching minitest 5.11.3

Fetching thread_safe 0.3.6

Installing minitest 5.11.3

Installing thread_safe 0.3.6

Fetching ast 2.4.0

Installing concurrent-ruby 1.1.5

Fetching backports 3.15.0

Installing ast 2.4.0

Using bundler 2.0.2

Fetching connection_pool 2.2.2

Installing connection_pool 2.2.2

Fetching json 2.2.0

Installing backports 3.15.0

Fetching docile 1.3.2

Installing docile 1.3.2

Installing json 2.2.0 with native extensions

Fetching simplecov-html 0.10.2

Installing simplecov-html 0.10.2

Fetching tins 1.21.1

Installing tins 1.21.1

^XFetching thor 0.20.3

Fetching diff-lcs 1.3

Installing thor 0.20.3

Fetching unf_ext 0.0.7.6

Installing diff-lcs 1.3

Fetching hpricot 0.8.6

Installing unf_ext 0.0.7.6 with native extensions

Installing hpricot 0.8.6 with native extensions

Fetching jaro_winkler 1.5.3

Installing jaro_winkler 1.5.3 with native extensions

Fetching mime-types-data 3.2019.0331

Installing mime-types-data 3.2019.0331

Fetching net-http-digest_auth 1.4.1

Installing net-http-digest_auth 1.4.1

Fetching mini_portile2 2.4.0

Fetching ntlm-http 0.1.1

Installing mini_portile2 2.4.0

Fetching webrobots 0.1.2

Installing ntlm-http 0.1.1

Fetching mustache 1.1.0

Installing webrobots 0.1.2

Fetching parallel 1.17.0

Installing mustache 1.1.0

Fetching plist 3.5.0

Installing parallel 1.17.0

Fetching rainbow 3.0.0

Installing plist 3.5.0

Fetching rdiscount 2.2.0.1

Installing rainbow 3.0.0

Fetching rspec-support 3.8.2

Installing rspec-support 3.8.2

Fetching ruby-progressbar 1.10.1

Installing rdiscount 2.2.0.1 with native extensions

Installing ruby-progressbar 1.10.1

Fetching unicode-display_width 1.6.0

Installing unicode-display_width 1.6.0

Fetching ruby-macho 2.2.0

Installing ruby-macho 2.2.0

Fetching tzinfo 1.2.5

Installing tzinfo 1.2.5

Fetching parser 2.6.3.0

Installing parser 2.6.3.0

Fetching i18n 1.6.0

Installing i18n 1.6.0

Fetching net-http-persistent 3.1.0

Installing net-http-persistent 3.1.0

Fetching term-ansicolor 1.7.1

Installing term-ansicolor 1.7.1

Fetching unf 0.1.4

Installing unf 0.1.4

Fetching simplecov 0.16.1

Installing simplecov 0.16.1

Fetching mime-types 3.2.2

Installing mime-types 3.2.2

Fetching nokogiri 1.10.4

Installing nokogiri 1.10.4 with native extensions

Fetching parallel_tests 2.29.2

Installing parallel_tests 2.29.2

Fetching rspec-core 3.8.2

Installing rspec-core 3.8.2

Fetching rspec-expectations 3.8.4

Installing rspec-expectations 3.8.4

Fetching rspec-mocks 3.8.1

Installing rspec-mocks 3.8.1

Fetching rubocop 0.74.0

Installing rubocop 0.74.0

Fetching activesupport 5.2.3

Installing activesupport 5.2.3

Fetching domain_name 0.5.20190701

Installing domain_name 0.5.20190701

Fetching coveralls 0.8.23

Installing coveralls 0.8.23

Fetching simplecov-cobertura 1.3.1

Installing simplecov-cobertura 1.3.1

Fetching rspec-retry 0.6.1

Installing rspec-retry 0.6.1

Fetching rspec-its 1.3.0

Fetching rspec 3.8.0

Installing rspec-its 1.3.0

Installing rspec 3.8.0

Fetching rubocop-performance 1.4.1

Fetching rubocop-rspec 1.35.0

Installing rubocop-performance 1.4.1

Fetching http-cookie 1.0.3

Installing rubocop-rspec 1.35.0

Installing http-cookie 1.0.3

Fetching ronn 0.7.3

Fetching rspec-wait 0.0.9

Installing ronn 0.7.3

Installing rspec-wait 0.0.9

Fetching mechanize 2.7.6

Installing mechanize 2.7.6

Bundle complete! 18 Gemfile dependencies, 57 gems now installed.

Bundled gems are installed into ../../usr/local/Homebrew/Library/Homebrew/vendor/bundle

Post-install message from i18n:

HEADS UP! i18n 1.1 changed fallbacks to exclude default locale.

But that may break your application.

Please check your Rails app for ‘config.i18n.fallbacks = true’.

If you’re using I18n (>= 1.1.0) and Rails (< 5.2.2), this should be

‘config.i18n.fallbacks = [I18n.default_locale]’.

If not, fallbacks will be broken in your app by I18n 1.1.x.

For more info see:

Writing markdown to /usr/local/Homebrew/docs/Manpage.md

Writing man page to /usr/local/Homebrew/manpages/brew.1

Writing man page to /usr/local/Homebrew/manpages/brew-cask.1

1 Like

This also happened to me! Does anyone know how to undo this brew man?

There is nothing to undo. It just installed some additional parts of homebrew. You can use everything as before.